通友时代——用友软件北京客户服务中心
您当前位置:用友软件官网 > 用友软件教程 > 致远OA教程 >
致远A6-m sp3 安卓升级成2.2.5版本后提示版本不匹配
致远软件致远A6-M致远OA系统致远OA教程


咨询问题:致远A6-m sp3 安卓升级成2.2.5版本后提示版本不匹配

致远技术支持(大学二年级)已分享了修复包,感谢,至于打包方法中的
“3、拷贝或者剪切解压修复包出来的yyoa文件夹到a6(或者U8的oa)覆盖对应yyoa文件夹
4、清理work”

这两个文件夹详细路径是什么,求助,服务器中搜索yyoa,有三个,谢谢! 

最佳答案:
在这个路径下复制替换yyoa文件,UFseeyon\OA\tomcat\webapps。
文章可能无法解答所有疑惑,对用友软件培训用友软件教程、用友软件报价有任何疑问请拨打
电话:400-163-2008 或者联系客服QQ咨询
用友软件在线客服
用友u8财务会计软件
用友u8管理会计软件
用友u8人力资源软件
用友erp-u8管理软件
用友u8进销存/供应链软件
用友u8生产制造软件
用友U8-CRM客户关系管理软件
用友致远OA协同办公软件V5-A8
用友致远OA移动协同办公软件
用友致远A8-m协同管理软件
用友致远A6-m协同管理软件
用友BQ商业智能平台
在线试用

用友北京钻石级服务商:400-163-2008